Bug 132599 - [patch] graphics/libraw: update to 0.6.14
Summary: [patch] graphics/libraw: update to 0.6.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey A. Osokin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-13 09:10 UTC by Boris Samorodov
Modified: 2009-03-13 09:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2009-03-13 09:10:03 UTC
	A new stable version is released:
	http://www.libraw.org/

Fix: 

WBR
-- 
bsam--PKc4wQWcDNwCVGUt42eznFZ0sF6pyRxrqL1e8W1Q8SHzJXuk
Content-Type: text/plain; name="libraw.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="libraw.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/libraw/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- Makefile	6 Feb 2009 08:32:02 -0000	1.7
+++ Makefile	13 Mar 2009 09:04:32 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	libraw
-PORTVERSION=	0.6.11
+PORTVERSION=	0.6.14
 CATEGORIES=	graphics
 MASTER_SITES=	http://www.libraw.su/data/
 DISTNAME=	LibRaw-${PORTVERSION}
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/graphics/libraw/distinfo,v
retrieving revision 1.3
diff -u -r1.3 distinfo
--- distinfo	6 Feb 2009 08:32:02 -0000	1.3
+++ distinfo	13 Mar 2009 09:04:32 -0000
@@ -1,3 +1,3 @@
-MD5 (LibRaw-0.6.11.tar.gz) = 5c5818d33562c0a037a2d72664bb7a37
-SHA256 (LibRaw-0.6.11.tar.gz) = f30546753e694b22971afee5e48be6990ea79ff15010cf73681832fa488ee862
-SIZE (LibRaw-0.6.11.tar.gz) = 179113
+MD5 (LibRaw-0.6.14.tar.gz) = 1e411562b1a7abfccf8c7f9126b243e9
+SHA256 (LibRaw-0.6.14.tar.gz) = 6af23b53bab01e4300470859d67b1ab082993b44b6f678f306866e4ac5d303a7
+SIZE (LibRaw-0.6.14.tar.gz) = 180195
Comment 1 Edwin Groothuis freebsd_committer 2009-03-13 09:10:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-03-13 09:39:34 UTC
osa         2009-03-13 09:39:22 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libraw      Makefile distinfo 
  Log:
  Update from 0.6.11 to 0.6.14.
  Changelog:      http://www.libraw.org/download#changelog
  
  Submitted by:   bsam
  PR:             132599
  
  Revision  Changes    Path
  1.8       +1 -1      ports/graphics/libraw/Makefile
  1.4       +3 -3      ports/graphics/libraw/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sergey A. Osokin freebsd_committer 2009-03-13 09:40:55 UTC
State Changed
From-To: open->closed

Committed, thanks!